How to install libavahi-common-data on Debian 9 (Stretch)